
Grupo I - Feature #661

Pruebas de Integración 

08/20/2019 08:12 PM - Rodrigo González

Status: New Start date: 10/22/2019

Priority: Normal Due date: 11/26/2019

Assignee:  % Done: 0%

Category:  Estimated time: 4.00 hours

Target version:  Spent time: 0.00 hour

Description

Entregas Técnicas

History

#1 - 08/20/2019 08:12 PM - Rodrigo González

- Tracker changed from Bug to Feature

- Estimated time set to 4.00

#2 - 09/10/2019 02:15 AM - Llosect Moscoso

- Due date changed from 10/29/2019 to 11/26/2019
